--------------------------
-- scene scripting file --
--------------------------

-- setup output for 15 lines with a duration of 10 sec
Debug:Enable(true)
Debug:SetupLines(15,10) 


function OnAfterSceneLoaded()
  -- again create an output...
  Debug:PrintLine("===================================================", Vision.V_RGBA_RED)
  Debug:PrintLine("This scene shows a a basic example of a scene layer script.", Vision.V_RGBA_RED)
  Debug:PrintLine("Debug prints can be very useful for debuging your script or sharing information.", Vision.V_RGBA_RED)
  Debug:PrintLine("===================================================", Vision.V_RGBA_RED)
  
end